[aliases]
n0=/owner /mode # +qqq $$1 $2 $3
n1=/deowner /mode # -qqq $$1 $2 $3
n2=/protect /mode # +aaa $$1 $2 $3
n3=/deprotect /mode # -aaa $$1 $2 $3
n4=/op /mode # +ooo $$1 $2 $3
n5=/dop /mode # -ooo $$1 $2 $3
n6=/halfop /mode # +hhh $$1 $2 $3
n7=/dehalfop /mode # -hhh $$1 $2 $3
n8=/voice /mode # +vvv $$1 $2 $3
n9=/devoice /mode # -vvv $$1 $2 $3
n10=/j /join #$$1 $2-
n11=/p /part #
n12=/h /hop # cycle
n13=/n /names #$$1
n14=/w /whois $$1
n15=/k /kick # $$1 $$?="Reason:"
n16=/q /query $$1
n17=/send /dcc send $1 $2
n18=/chat /ctcp $1 chat
n19=/ping /ctcp $$1 ping
n20=/time /ctcp $$1 time
n21=/version /ctcp $$1 version
n22=/finger /ctcp $$1 finger
n23=/aiuto /ctcp $$1 aiuto
n24=/c /clear
n25=/ca /clearall 
n26=/s /server $$1-
n27=/akick /cs akick # $$1
n28=/akickclear /cs akick # clear
n29=/dkb /kick # $1 | /mode # +b $1
n30=/except /mode $chan +II $me $mask($ial($me,1),3) | /mode $chan +ee $me $mask($ial($me,1),3) 
n31=/ce /cs clear # excepts
n32=/cI /cs clear # invites
n33=/cb /cs clear # bans
n34=/ceI /cs clear # excepts | /cs clear # invites
n35=/ceIb /cs clear # excepts | /cs clear # invites | /cs clear # bans
n36=/u /cs unban #
n37=
n38=
n39=/lg //cs logout # $me
n40=/del { //cs access # del $1 | //mode # -qaohv $1 $1 $1 $1 $1 }
n41=/add {
n42=  //cs access # add $1 $2
n43=  if ($2 == 3) { //mode # +v $1 } 
n44=  if ($2 == 4) { //mode # +h $1 }
n45=  if ($2 == 5) { //mode # +o $1 }
n46=  if ($2 == 8) { //mode # +a $1 } 
n47=  if ($2 == 10) { //mode # +a $1 } 
n48=  if ($2 == 9999) { //mode # +a $1 }
n49=} 
n50=
n51=risp editbox -ap %Pw.ric.nick.a $1 %Pw.ric.nick.b
n52=
n53=
n54=dns {
n55=  %address.dns = $1-
n56=  .dns $1-
n57=  halt
n58=}
n59=
n60=
n61=
n62=quitmsg { return %messquit 4Ok 7ora 7D4eVo 4V7olare 4via .....7Ciauu15uuu7uuu 8---> 4 Angel Red Script)
